» Ubuntu » Balíky

Error

two or more packages specified (felix-utils precise)